# Generated by Django 2.2.24 on 2021-11-01 06:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('estudiantes', '0006_auto_20211101_0611'),
    ]

    operations = [
        migrations.DeleteModel(
            name='EstudiantesClase',
        ),
    ]
